/*/////////////////////////////////////////////////////////////////////
 // 
 // Custom theme code styles
 // Written by Themelize.me (http://themelize.me)
 // 
 // This is an empty starter template for overriding styles
 // set by Bootstrap & the theme
 // 
 // ----------------------------------------------------
 // 
 // Remove unused code for better performances
 // 
 // ----------------------------------------------------
 // 
 // @see - Usefuls tools online for editing
 // 1. http://charliepark.org/bootstrap_buttons/ - Button style generator
 // 2. http://www.colorzilla.com/gradient-editor/ - CSS3 gradient maker
 // 
 // @note
 // To ensure custom styles are picked up
 // wrap definitions in body tag
 // ie.
 // body .navbar-inner {
 //   background: #ff0000;
 // }
 // 
 /////////////////////////////////////////////////////////////////////*/
/*
 * --------------------------------------------------
 * 1. General Elements
 *--------------------------------------------------
 */
#navigation {
    /* 1. Navigation wrapper */
}

#highlighted {
    /* 2. Highlighted (below header) wrapper */
}

#content {
    /* 3. Content wrapper */
}

#content-below {
    /* 4. Content Below wrapper */
}

#footer .footer-icons {
    position: relative;
    margin-left: 43px;
}

/*
 * --------------------------------------------------
 * 2. Colours
 *-------------------------------------------------- 
 */
/*
 * --------------------------------------------------
 * 3. Responsiveness/media queries
 *--------------------------------------------------
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@media (max-width: 768px) {
    #fotosEmpresa img {
        margin-bottom: 20px;
    }
}

@media (min-width: 472px) {
    /* Small devices (tablets, 768px and up) */
    #fotosEmpresa img {
        margin-bottom: 20px;
    }
}

@media (min-width: 992px) {
    /* Medium devices (desktops, 992px and up) */
}

@media (min-width: 1200px) {
    /* Large devices (large desktops, 1200px and up) */
}

/*
 * --------------------------------------------------
 * 4. Misc
 * Other stuff
 *--------------------------------------------------
 */

#logo-Maquilaq img {
    float: right;
    display: block;
}

#logo-Promilaq img {
    float: left;
    display: block;
}

.navbar {
    margin-top: 30px;
}

#well-bndes {
    background: -moz-linear-gradient(top, rgba(0, 173, 187, 0.27) 0%, rgba(255, 255, 255, 0.32) 50%, rgba(0, 173, 187, 0.36) 92%, rgba(0, 173, 187, 0.37) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 173, 187, 0.27)), color-stop(50%, rgba(255, 255, 255, 0.32)), color-stop(92%, rgba(0, 173, 187, 0.36)), color-stop(100%, rgba(0, 173, 187, 0.37))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(0, 173, 187, 0.27) 0%, rgba(255, 255, 255, 0.32) 50%, rgba(0, 173, 187, 0.36) 92%, rgba(0, 173, 187, 0.37) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(0, 173, 187, 0.27) 0%, rgba(255, 255, 255, 0.32) 50%, rgba(0, 173, 187, 0.36) 92%, rgba(0, 173, 187, 0.37) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(0, 173, 187, 0.27) 0%, rgba(255, 255, 255, 0.32) 50%, rgba(0, 173, 187, 0.36) 92%, rgba(0, 173, 187, 0.37) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(0, 173, 187, 0.27) 0%, rgba(255, 255, 255, 0.32) 50%, rgba(0, 173, 187, 0.36) 92%, rgba(0, 173, 187, 0.37) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4500adbb', endColorstr='#5e00adbb', GradientType=0); /* IE6-9 */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwYWRiYiIgc3RvcC1vcGFjaXR5PSIwLjI3Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjMyIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkyJSIgc3RvcC1jb2xvcj0iIzAwYWRiYiIgc3RvcC1vcGFjaXR5PSIwLjM2Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMGFkYmIiIHN0b3Atb3BhY2l0eT0iMC4zNyIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(0, 173, 187, 0.27) 0%, rgba(255, 255, 255, 0.32) 50%, rgba(0, 173, 187, 0.36) 92%, rgba(0, 173, 187, 0.37) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 173, 187, 0.27)), color-stop(50%, rgba(255, 255, 255, 0.32)), color-stop(92%, rgba(0, 173, 187, 0.36)), color-stop(100%, rgba(0, 173, 187, 0.37))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(0, 173, 187, 0.27) 0%, rgba(255, 255, 255, 0.32) 50%, rgba(0, 173, 187, 0.36) 92%, rgba(0, 173, 187, 0.37) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(0, 173, 187, 0.27) 0%, rgba(255, 255, 255, 0.32) 50%, rgba(0, 173, 187, 0.36) 92%, rgba(0, 173, 187, 0.37) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(0, 173, 187, 0.27) 0%, rgba(255, 255, 255, 0.32) 50%, rgba(0, 173, 187, 0.36) 92%, rgba(0, 173, 187, 0.37) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(0, 173, 187, 0.27) 0%, rgba(255, 255, 255, 0.32) 50%, rgba(0, 173, 187, 0.36) 92%, rgba(0, 173, 187, 0.37) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4500adbb', endColorstr='#5e00adbb', GradientType=0); /* IE6-8 */
}

/* Main carousel style */
.carousel {
    /*width: 600px;*/
}

/* Indicators list style */
.article-slide .carousel-indicators {
    bottom: 0;
    left: 0;
    margin-left: 5px;
    width: 100%;
}

/* Indicators list style */
.article-slide .carousel-indicators li {
    border: medium none;
    border-radius: 0;
    float: left;
    height: 54px;
    margin-bottom: 5px;
    margin-left: 0;
    margin-right: 5px !important;
    margin-top: 0;
    width: 100px;
}

/* Indicators images style */
.article-slide .carousel-indicators img {
    border: 2px solid #FFFFFF;
    float: left;
    height: 54px;
    left: 0;
    width: 100px;
}

/* Indicators active image style */
.article-slide .carousel-indicators .active img {
    border: 2px solid #428BCA;
    opacity: 0.7;
}

#projetos img {
    display: inline-block;
}

.link-financiamento {
    font-size: 18px;
}

.banner-bndes {
    max-height: 200px;
}

.menu-active {
    color: #ebebe8;
    background-color: #353535;
    border-color: transparent;
}